@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.Sign_Heading {
    font-size: 50px;
    font-weight: 700;
}

.Log-page {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding: 1rem 0.5rem;
    background-color: dodgerblue;
    min-height: 100vh;
}

.Login_page {
    width: 100%;
    max-width: 420px;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 1rem;
    background-color: rgba(0,0,0,0.4);
}

.LogForm {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    flex-grow: 1;
    padding-bottom: 1rem;
}

a, a:visited {
    color: #fff;
}

/* input[type="text"],
input[type="password"],
button,
textarea {
  font-family: 'Nunito', sans-serif;
  font-size: 22px;
  padding: 0.25rem;
  border-radius: 0.5rem;
} */

.Log_Common {
    font-family: 'Nunito', sans-serif;
    font-size: 22px;
    padding: 0.25rem;
    border-radius: 0.5rem;
}

label,
button {
    margin-top: 1rem;
}

button {
    padding: 0.5rem;
}

.instructions {
    font-size: 0.75rem;
    border-radius: 0.5rem;
    background: #000;
    color: #fff;
    padding: 0.25rem;
    position: relative;
    bottom: -10px;
}

    .instructions > svg {
        margin-right: 0.25rem;
    }

.offscreen {
    position: absolute;
    left: -9999px;
}

.hide {
    display: none;
}

.valid {
    color: limegreen;
    margin-left: 0.25rem;
}

.invalid {
    color: red;
    margin-left: 0.25rem;
}

.errmsg {
    background-color: lightpink;
    color: firebrick;
    font-weight: bold;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
}

.line {
    display: inline-block;
}

.SU {
    color: #fff;
}












/* LATEST LOGIN PAGE CSS START FROM HERE */


.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.h-custom {
    height: calc(100% - 73px);
}

@media (max-width: 450px) {
    .h-custom {
        height: 100%;
    }
}

.Account_text {
    color: black;
    font-size: 15px;
    font-weight: 500;
}



.Register_text {
    color: crimson;
    font-size: 17px;
    font-weight: 600;
}

.Login_comon {
    font-size: 18px;
    font-weight: 400;
}

.About_hover {
    font-size: 250%;
    transition: 1s;
    word-spacing: 0.5em;
    letter-spacing: 0.2em;
    color: #44bce2;
}

    .About_hover:hover {
        font-size: 400%;
        color: rgb(70, 149, 202);
    }

.banner {
    background-image: url(../images/About.webp);
    height: 200px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 80px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

    a,
    a:active,
    a:focus {
        color: #6f6f6f;
        text-decoration: none;
        transition-timing-function: ease-in-out;
        -ms-transition-timing-function: ease-in-out;
        -moz-transition-timing-function: ease-in-out;
        -webkit-transition-timing-function: ease-in-out;
        -o-transition-timing-function: ease-in-out;
        transition-duration: 0.2s;
        -ms-transition-duration: 0.2s;
        -moz-transition-duration: 0.2s;
        -webkit-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
    }

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.Rahul_image {
    max-width: 100%;
    height: auto;
}

section {
    padding: 60px 0;
}

.sec-title {
    position: relative;
    z-index: 1;
    margin-bottom: 60px;
}

    .sec-title .title {
        position: relative;
        display: block;
        font-size: 18px;
        line-height: 24px;
        color: #00aeef;
        font-weight: 500;
        margin-bottom: 15px;
    }

    .sec-title h2 {
        position: relative;
        display: block;
        font-size: 40px;
        line-height: 1.28em;
        color: #222222;
        font-weight: 600;
        padding-bottom: 18px;
    }

        .sec-title h2:before {
            position: absolute;
            content: "";
            left: 0px;
            bottom: 0px;
            width: 50px;
            height: 3px;
            background-color: #d1d2d6;
        }

    .sec-title .text {
        position: relative;
        font-size: 16px;
        line-height: 26px;
        color: #848484;
        font-weight: 400;
        margin-top: 35px;
    }

    .sec-title.light h2 {
        color: #ffffff;
    }

    .sec-title.text-center h2:before {
        left: 50%;
        margin-left: -25px;
    }

.list-style-one {
    position: relative;
}

    .list-style-one li {
        position: relative;
        font-size: 16px;
        line-height: 26px;
        color: #222222;
        font-weight: 400;
        padding-left: 35px;
        margin-bottom: 12px;
    }

        .list-style-one li:before {
            content: "\f058";
            position: absolute;
            left: 0;
            top: 0px;
            display: block;
            font-size: 18px;
            padding: 0px;
            color: #ff2222;
            font-weight: 600;
            -moz-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-style: normal;
            font-variant: normal;
            text-rendering: auto;
            line-height: 1.6;
            font-family: "Font Awesome 5 Free";
        }

        .list-style-one li a:hover {
            color: #44bce2;
        }

.btn-style-one {
    position: relative;
    display: inline-block;
    font-size: 17px;
    line-height: 30px;
    color: #ffffff;
    padding: 10px 30px;
    font-weight: 600;
    overflow: hidden;
    letter-spacing: 0.02em;
    background-color: #00aeef;
}

    .btn-style-one:hover {
        background-color: #0794c9;
        color: #ffffff;
    }

.about-section {
    position: relative;
    padding: 120px 0 70px;
}

    .about-section .sec-title {
        margin-bottom: 45px;
    }

    .about-section .content-column {
        position: relative;
        margin-bottom: 50px;
    }

        .about-section .content-column .inner-column {
            position: relative;
            padding-left: 30px;
        }

    .about-section .text {
        margin-bottom: 20px;
        font-size: 16px;
        line-height: 26px;
        color: #4b4a4a;
        font-weight: 400;
        text-align: justify;
    }

    .about-section .list-style-one {
        margin-bottom: 45px;
    }

    .about-section .btn-box {
        position: relative;
    }

        .about-section .btn-box a {
            padding: 15px 50px;
        }

    .about-section .image-column {
        position: relative;
    }

        .about-section .image-column .text-layer {
            position: absolute;
            right: -110px;
            top: 50%;
            font-size: 325px;
            line-height: 1em;
            color: #ffffff;
            margin-top: -175px;
            font-weight: 500;
        }

        .about-section .image-column .inner-column {
            position: relative;
            padding-left: 80px;
            padding-bottom: 0px;
        }

            .about-section .image-column .inner-column .author-desc {
                position: absolute;
                bottom: 16px;
                z-index: 1;
                background: orange;
                padding: 10px 15px;
                left: 96px;
                width: calc(100% - 152px);
                border-radius: 50px;
            }

                .about-section .image-column .inner-column .author-desc h2 {
                    font-size: 21px;
                    letter-spacing: 1px;
                    text-align: center;
                    color: #fff;
                    margin: 0;
                }

                .about-section .image-column .inner-column .author-desc span {
                    font-size: 16px;
                    letter-spacing: 6px;
                    text-align: center;
                    color: #fff;
                    display: block;
                    font-weight: 400;
                }

            .about-section .image-column .inner-column:before {
                content: "";
                position: absolute;
                width: calc(50% + 80px);
                height: calc(100% + 160px);
                top: -80px;
                left: -3px;
                background: transparent;
                z-index: 0;
                border: 44px solid #00aeef;
            }

        .about-section .image-column .image-1 {
            position: relative;
        }

        .about-section .image-column .image-2 {
            position: absolute;
            left: 0;
            bottom: 0;
        }

            .about-section .image-column .image-2 img,
            .about-section .image-column .image-1 img {
                box-shadow: 0 30px 50px rgba(8, 13, 62, 0.15);
                border-radius: 46px;
            }

        .about-section .image-column .video-link {
            position: absolute;
            left: 70px;
            top: 170px;
        }

            .about-section .image-column .video-link .link {
                position: relative;
                display: block;
                font-size: 22px;
                color: #191e34;
                font-weight: 400;
                text-align: center;
                height: 100px;
                width: 100px;
                line-height: 100px;
                background-color: #ffffff;
                border-radius: 50%;
                box-shadow: 0 30px 50px rgba(8, 13, 62, 0.15);
                -webkit-transition: all 300ms ease;
                -moz-transition: all 300ms ease;
                -ms-transition: all 300ms ease;
                -o-transition: all 300ms ease;
                transition: all 300ms ease;
            }

                .about-section .image-column .video-link .link:hover {
                    background-color: #191e34;
                }


#contatti {
    background-color: #70c3be;
    letter-spacing: 2px;
}

    #contatti a {
        color: #fff;
        text-decoration: none;
    }


@media (max-width: 575.98px) {

    #contatti {
        padding-bottom: 40px;
    }

        #contatti .maps iframe {
            width: 100%;
            height: 450px;
        }

    .mad_container {
        margin-top: 40rem;
    }
}


@media (min-width: 576px) {

    #contatti {
        padding-bottom: 800px;
        overflow-x: hidden;
    }

        #contatti .maps iframe {
            width: 100%;
            height: 450px;
        }
}

@media (min-width: 768px) {

    #contatti {
        padding-bottom: 350px;
    }

        #contatti .maps iframe {
            width: 100%;
            height: 850px;
        }
}

@media (min-width: 992px) {
    #contatti {
        padding-bottom: 200px;
    }

        #contatti .maps iframe {
            width: 100%;
            height: 700px;
        }
}


#author a {
    color: #fff;
    text-decoration: none;
}

.map_headind {
    color: #fff;
    text-align: center;
    font-size: 40px;
    font-weight: 600;
}

.contact_sk {
    font-size: 25px;
    font-weight: 600;
    font-family: 'Courier New', Courier, monospace;
    color: #fff
}

.contact_info_sec {
    background-color: #6d9c96;
    left: 1px;
    height: 340px;
    /* width: 340px; */
    padding: 40px;
    border-radius: 25px 0 0 25px;
}

    .contact_info_sec h4 {
        letter-spacing: 1px;
        padding-bottom: 15px;
    }

.contact_sk {
    font-size: 50px;
    font-weight: 600;
    font-family: 'Courier New', Courier, monospace;
}

@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap");

.img_contain {
    transform-origin: 50% 65%;
    transition: all 0.3s ease;
    filter: 3s ease-in;
    filter: brightness(120%);
    margin-left: 1.5rem;
}

    .img_contain:hover img {
        filter: brightness(100%);
        transform: scale(1.2);
        transition-timing-function: ease-in-out;
        -ms-transition-timing-function: ease-in-out;
        -moz-transition-timing-function: ease-in-out;
        -webkit-transition-timing-function: ease-in-out;
        -o-transition-timing-function: ease-in-out;
        transition-duration: 0.2s;
        -ms-transition-duration: 0.2s;
        -moz-transition-duration: 0.2s;
        -webkit-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
    }

@media only screen and (max-width: 600px) {
    .SK_Home {
        font-size: 20px;
        margin-left: 9rem;
        margin-top: -3rem;
    }

    .Quotation_Treasure {
        width: 400px;
        margin-top: 25px;
        margin-left: -9.5rem;
        font-size: 15px;
    }

    .Social_Menu_Icon {
        margin-top: -20px;
    }

        .Social_Menu_Icon a {
            color: #0cb460;
        }
}

.Quotation_Treasure {
    font-size: 14px;
}

.navbar {
    background-color: #172470;
    height: 80px;
    display: flex;
    justify-content: start;
    align-items: center;
}

.menu-bars {
    /* margin-left: 2rem; */
    font-size: 2rem;
    background: none;
}

.Close_Tag {
    margin-left: 12rem;
}

/* @media only screen and  (max-width:600px){
  .Navbar_Social{
   margin-left: -45rem;
   margin-top: 5rem;
  }
} */
.nav-menu {
    background-color: #0cb460;
    width: 250px;
    height: 100vh;
    display: flex;
    justify-content: center;
    position: fixed;
    top: 0;
    left: -100%;
    transition: 850ms;
}

    .nav-menu.active {
        left: 0;
        transition: 350ms;
    }

.nav-text {
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 8px 0px 8px 16px;
    list-style: none;
    height: 60px;
}

    .nav-text a {
        text-decoration: none;
        color: #f5f5f5;
        font-size: 20px;
        font-weight: 700;
        width: 95%;
        height: 100%;
        display: flex;
        align-items: center;
        padding: 0 16px;
        border-radius: 4px;
    }

        .nav-text a:hover {
            background-color: #1a83ff;
        }

.nav-menu-items {
    width: 100%;
}

.navbar-toggle {
    background-color: #0cb460;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: start;
    align-items: center;
}

span {
    margin-left: 16px;
}

/* *********************************CAROSOL CSS START FOM HERE ********************************/

html {
    height: 100%;
}

body {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='100%25' width='100%25'%3E%3Cdefs%3E%3Cpattern id='doodad' width='229' height='229' viewBox='0 0 40 40' patternUnits='userSpaceOnUse' patternTransform='rotate(272)'%3E%3Crect width='100%25' height='100%25' fill='rgba(237, 242, 247,1)'/%3E%3Cpath d='M0 40a 9.5-9.5 0 0 0 9.5-9.5a 10.5-10.5 0 0 1 10.5-10.5a 9.5-9.5 0 0 0 9.5-9.5a 10.5-10.5 0 0 1 10.5-10.5v1a-9.5 9.5 0 0 0-9.5 9.5a-10.5 10.5 0 0 1-10.5 10.5a-9.5 9.5 0 0 0-9.5 9.5a-10.5 10.5 0 0 1-10.5 10.5zM0 0a 9.5-9.5 0 0 0 9.5-9.5h1a-10.5 10.5 0 0 1-10.5 10.5z' fill='rgba(145, 207, 243,0.41)'/%3E%3Cpath d='M0 0a 10.5 10.5 0 0 1 10.5 10.5a 9.5 9.5 0 0 0 9.5 9.5a 10.5 10.5 0 0 1 10.5 10.5a 9.5 9.5 0 0 0 9.5 9.5a 10.5 10.5 0 0 1 10.5 10.5a 9.5 9.5 0 0 1 9.5 9.5v1a-10.5-10.5 0 0 1-10.5-10.5a-9.5-9.5 0 0 0-9.5-9.5a-10.5-10.5 0 0 1-10.5-10.5a-9.5-9.5 0 0 0-9.5-9.5a-10.5-10.5 0 0 1-10.5-10.5a-9.5-9.5 0 0 0-9.5-9.5a-10.5-10.5 0 0 1-10.5-10.5a-9.5-9.5 0 0 1-9.5-9.5a-10.5-10.5 0 0 0-10.5-10.5h1a 9.5 9.5 0 0 1 9.5 9.5a 9.5 9.5 0 0 0 9.5 9.5zM-40 0a 10.5 10.5 0 0 1 10.5 10.5a 9.5 9.5 0 0 0 9.5 9.5a 10.5 10.5 0 0 1 10.5 10.5a 9.5 9.5 0 0 0 9.5 9.5a 10.5 10.5 0 0 1 10.5 10.5a 9.5 9.5 0 0 1 9.5 9.5v1a-10.5-10.5 0 0 1-10.5-10.5a-9.5-9.5 0 0 0-9.5-9.5a-10.5-10.5 0 0 1-10.5-10.5a-9.5-9.5 0 0 0-9.5-9.5a-10.5-10.5 0 0 1-10.5-10.5a-9.5-9.5 0 0 0-9.5-9.5a-10.5-10.5 0 0 1-10.5-10.5h1a 9.5 9.5 0 0 0 9.5 9.5zM40 0a 10.5 10.5 0 0 1 10.5 10.5h-1a-9.5-9.5 0 0 1-9.5-9.5a-10.5-10.5 0 0 1-10.5-10.5a-9.5-9.5 0 0 1-9.5-9.5a-10.5-10.5 0 0 1-10.5-10.5z' fill='rgba(143, 208, 255,0.14)'/%3E%3C/pattern%3E%3C/defs%3E%3Crect fill='url(%23doodad)' height='200%25' width='200%25'/%3E%3C/svg%3E ");
}

@media (min-width: 768px) {
    .carousel-caption {
        left: 50%;
        top: 55%;
        transform: translate(-50%, -50%);
    }
}

.ombre-externe {
    background-color: white;
    padding: 1rem;
    -moz-box-shadow: 20px 20px 36px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 20px 20px 36px rgba(0, 0, 0, 0.2);
    box-shadow: 20px 20px 36px rgba(0, 0, 0, 0.2);
    /*margin-top: 8rem;*/
}

.ombre-interne {
    padding: 5vw;
    background-color: white;
    -webkit-box-shadow: inset 8px 0px 14px -1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 8px 0px 14px -1px rgba(0, 0, 0, 0.4);
    box-shadow: inset 8px 0px 14px -1px rgba(0, 0, 0, 0.4);
}

h5 {
    font-size: 4vw;
    font-family: "Caveat", cursive;
    text-shadow: 0px 0px 8px rgba(0, 2, 0, 1);
}

/* p
{
text-shadow: -2px -2px 21px rgba(0, 2, 0, 1);
} */

/* START DESIGN OF z-INDEX  CONTENT FROM HERE */

.site-nav--has-dropdown > .site-nav__link {
    position: relative;
    z-index: 6;
}

.is-light .site-nav__link {
    color: #fff;
}

.site-nav__link {
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

.site-nav__link {
    font-size: 15px;
}

/* ENQUIRY BUTTON START FROM HERE */
/* .trigger_popup {
  transform: rotate(270deg);
  position: fixed;
  top: 205px;
  right: -3rem;
  width: 10%;
  height: 9%;
  z-index: 999;
  cursor: pointer;
  background-color: #660029;
  border-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  padding: 10px 16px;
  font-size: 14px;
  color: #fff;
  line-height: 1.33;
}
.border-0 {
  border: 0 !important;
}

.trigger_popup:hover {
  background-color: #06d85f;
  color: #ff0000;
}

@media only screen and (max-width: 600px) {
  .trigger_popup {
    right: -3rem;
    width: 40%;
    height: 8%;
  }
}



.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06d85f;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06d85f;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06d85f;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px) {
  .box {
    width: 70%;
  }
  .popup {
    width: 70%;
  }
} */

/* ********************WINDOW POPUP CSS START FROM HERE ******************************************/

/* #container {
  background: rgba(3, 3, 55, 0.5);
  width: 18.75rem;
  height: 28rem;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

header {
  text-align: center;
  vertical-align: middle;
  line-height: 3rem;
  height: 3rem;
   font-size: 1.4rem;
  color: #d3d3d3;
}

fieldset {
  border: 0;
  text-align: center;
}

.Popup_submit {
  background: rgb(60, 58, 160);
  border: 0;
  display: block;
  width: 70%;
  margin: 0 auto;
  color: white;
  padding: 0.7rem;
  cursor: pointer;
  border-radius: 10px;
}

.Popup_submit:hover {
  background-color: #ff0000;
}
.Popup_Common {
  background: transparent;
  border: 0;
  border-left: 4px solid;
  border-color: #ff0000;
  padding: 10px;
  color: white;
  width: 80%;
}

.phone_class {
  margin-top: 20px;
}
.Popup_Common:focus,
.Popup_Common:focus,
.Popup_Common:focus {
  outline: 0;
  background: rgba(235, 30, 54, 0.3);
  border-radius: 1.2rem;
  border-color: transparent;
}

::placeholder {
  color: #d3d3d3;
}

@media all and (min-width: 481px) and (max-width: 568px) {
  #container {
    margin-top: 10%;
    margin-bottom: 10%;
  }
}
@media all and (min-width: 569px) and (max-width: 768px) {
  #container {
    margin-top: 5%;
    margin-bottom: 5%;
  }
}

.modal-content {
  border: #ff0000;
} */

/* ******************3D ROTATING COMPONENTS START FROM HERE**************** */
.scope {
    position: relative;
    width: 200px;
    height: 200px;
    transform-style: preserve-3d;
    animation: slid 30s linear infinite;
}

.rotatation {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: #0f2027;
    background: -webkit-linear-gradient(to right, #2c5364, #203a43, #0f2027);
    overflow: hidden;
    margin-top: -2rem;
}

.rotate-heading {
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    background: #0f2027;
    color: #fff;
    font-family: "Courier New", Courier, monospace;
}

.quote_head {
    text-align: center;
    background: #0f2027;
    color: #fff;
    margin-top: -1rem;
    font-size: 20px;
    font-weight: 400;
}

.scope span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform-style: preserve-3d;
    transform: rotateY(calc(var(--i) * 45deg)) translateZ(350px);
}

    .scope span img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 10px;
        object-fit: cover;
        transition: 2s;
    }

.sp1 {
    --i: 1;
}

.sp2 {
    --i: 2;
}

.sp3 {
    --i: 3;
}

.sp4 {
    --i: 4;
}

.sp5 {
    --i: 5;
}

.sp6 {
    --i: 6;
}

.sp7 {
    --i: 7;
}

.sp8 {
    --i: 8;
}

.scope span:hover img {
    transform: translateY(-50px) scale(1.7);
}

@keyframes slid {
    0% {
        transform: perspective(1000px) rotateY(0deg);
    }

    100% {
        transform: perspective(1000px) rotateY(360deg);
    }
}

@media only screen and (max-width: 600px) {
    .scope span {
        width: 80%;
        height: 80%;
    }

        .scope span:hover img {
            transform: translateY(-30px) scale(1.2);
        }
}

/* FOOTER CSS START FROM HERE */
.footer_content {
    text-align: justify;
}


/* Apply now btn css start from here */
.center_btn {
    width: 10rem;
    margin: auto;
    text-align: center;
    margin-top: 3rem;
}


.MainDash {
    /* padding-top: 1rem; */
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

@media screen and (max-width: 1200px) {
    .MainDash {
        justify-content: flex-start;
        margin-top: 2rem;
    }
}

@media screen and (max-width: 768px) {
    .MainDash {
        align-items: center;
        font-size: 10px;
        margin-top: 5rem;
        margin-left: -20px;
    }

    .SK_Heading {
        margin-left: -14px
    }
}

.SK_Heading {
    font-size: 30px;
    font-weight: 600
}
@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap");

/* body {
    background-color: #e0e3e8;
    font-family: "Rubik", sans-serif;
} */
/* ---Sidebar css */
.text-primary {
    color: #5a8dee !important;
}

.btn-primary {
    border-color: #5a8dee !important;
    background-color: #5a8dee !important;
    color: #fff;
}

.shadow-md {
    box-shadow: 0px 5px 10px rgba(90, 116, 148, 0.3);
}
/* .navbar{
  border-radius: 5px;
} */
.sidebar {
    width: 280px;
    min-height: 100vh;
    box-shadow: 0px 4px 8px rgb(0 0 0 / 16%);
    background-color: rgb(145, 54, 54);
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 1;
    transition: 0.5s;
}
    /* .img_contain{

} */


    /* .img_contain {
	
    transform-origin: 50% 65%;
  transition: all .3s ease;
   filter: 3s ease-in;
  filter: brightness(120%);

  
  

} */
    /* .img_contain:hover img {
	
    filter: brightness(100%);
  transform: scale(1.7);

  transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
} */
    /* @media (min-width:767px) {
    .sidebar{
        max-width: -30px;
    }
} */
    .sidebar.active {
        left: 0;
    }

.sd-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}

.sidebar-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
}

    .sidebar-overlay.active {
        opacity: 1;
        visibility: visible;
    }

.sd-body {
    padding: 15px;
    max-height: calc(100vh - 67px);
    overflow-x: hidden;
}

    .sd-body ul {
        display: inline-block;
        width: 100%;
        margin-bottom: 0;
        padding: 0;
    }

.Toggle_CompanyName {
    font-size: 35px;
    font-weight: 600;
    font-family: 'Courier New', Courier, monospace;
}

.sd-body ul li {
    list-style: none;
    margin-bottom: 8px;
}

    .sd-body ul li .sd-link {
        display: inline-block;
        width: 100%;
        padding: 10px 16px;
        color: #475f7b;
        background-color: #e5e8ec;
        border-radius: 4px;
        cursor: pointer;
        text-decoration: none;
    }
